$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1300000.0
      - -2700000.0
    - - -1400000.0
      - -2700000.0
    - - -1400000.0
      - -2800000.0
    - - -1300000.0
      - -2800000.0
    - - -1300000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1400000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 6af292df-d8b9-44ff-af1d-5cbc8e3b7f1b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - a1fcfbce-5aa9-4480-8b1d-237a8976fd13
  - 32253603-e2f0-46d8-86ee-ecb9bfd678e0
  - b7c783b5-6af8-4862-bd2f-130a3f4a1d1a
  - d2d3eb5d-acb5-45f1-9ea9-8b769e31f45a
  - 367f9a1e-b18f-4893-9b6b-c943f1a75a66
  - 60c523a8-f7e4-4a85-9178-dbe8938ffd79
  - daef75ae-5c5c-4a83-89ca-35a25a84e0b7
  - c70fc0b1-e9c9-4a47-8683-770557a5f029
  - c9ef795e-2881-44c4-b683-39cc83efaf62
  - ca02ff06-78e7-45ee-a29e-e85a780a78f2
  - 8c9bbb7f-6bd1-4750-b708-03209d3c614e
  - 522055dc-3579-468c-a282-fa5c21139a9b
  - 8cc8e81b-bd32-4c8b-9fff-1054cbcb3586
  - 1f330610-998b-40a1-9011-e595193e4bd1
  - a157dc24-60d7-48ae-9990-28745df2c5e5
  - 77659aa1-82f8-43c2-8e30-ef7b4de4cc84
  - e30832e4-7716-4570-8c06-4576e41c35d5
  - 2b58233d-f830-4378-bed6-9e711e846f0c
  - c8824682-8949-4ed1-a8f4-e2bcc7b7d4fc
  - 1c46fd78-d710-481c-8a55-59bf49c8f3a9
  - 4f638826-7d53-4cd5-8145-306cfcaea5e8
  - e318b94a-1f0e-45e7-a701-6fb42a641a14
  - ba3ea532-71ac-479f-b70d-f02b6c5497a7
  - fbc8891d-279d-4e5c-ad1d-6c42d71472a4
  - 3b05285a-eef2-4417-96f4-3d1685d65bec
  - dd410acf-f738-4db2-8045-067b69d01b47
  - dd12771b-ba78-40b8-a77d-c5b948befddc
  - ae79fa5d-2cc8-43f3-9d94-000285359eff
  - 744b6f8d-07f0-4552-9691-885baa2dc7fd
  - 67d50994-2232-423e-bb38-fbe47e36f5c3
  - e79bd4e8-29a8-4116-9f82-5ac24cc8eb4f
  - b0691d63-99a9-4413-9d24-62711b9c98ed
  - 3273e934-9f85-4fec-a49e-c0b04b534bbe
  - 1b1b7475-7464-41dc-a571-63eb643d8b7b
  - 39f3c903-232f-45e3-badd-5f20df4584b3
  - 6083a562-2b22-421f-8b50-7d9e1acf4205
  - 73808b84-915d-4f3c-a9d8-71004ffec36c
  ls5_nbart_geomedian_annual:
  - 55bcf6c5-674f-423a-a682-70c160493b4e
  ls5_nbart_tmad_annual:
  - 3e31f0a4-4ed0-48c8-b911-e9b0c876f025
  ls7_fc_albers:
  - 8209350d-61bd-458d-b6df-71cfba0ac43d
  - 9d645e1e-143b-4053-b615-fae8d1720910
  - cd6e9a25-5c48-467b-ad83-7d555c499972
  - 0ca102b5-2042-42bd-927f-8640fc9feb05
  - 30964948-20f6-4243-93d4-96b4f144f1de
  - ce15c3b3-af14-4696-a389-22d0af01f628
  - 47749a95-e9a1-41e2-98f4-bbadf9c8a111
  - eff91e11-5c8a-49af-a69a-ff99929c319d
  - dabda1f9-143e-417b-b071-7fc06187a32d
  - 9b7e1f0f-f253-4b33-b84c-9d2e8d954ef7
  - 500ce56b-09ba-4d32-882b-6870c61cd113
  - b55cb12f-0724-4f28-ab49-e52f63efc7da
  - 4e565034-d2e0-40fc-bcd9-aa82fda4f579
  - 9dfabb2a-3788-4d97-b06d-16a51f2a8676
  - 2ff5e679-4f7c-40a6-8f1a-39b9fda4578d
  - db0e655f-b870-49f9-8d90-9fd481fabb43
  - 4cacc02b-f90d-4f37-9999-d3f0a94004e9
  - f46f6aee-b19c-4599-8096-d60f9affaff5
  - e2467218-a358-4bca-9694-bd491f970caf
  - 03b61576-aec1-419a-8fe8-c31d4939c56e
  - a5cd965f-f0bf-48d5-8396-3f1be9bd37ac
  - c72fa982-6a78-4a07-8294-acffd9c6bbb7
  - 897e8ea4-1c6e-489a-95ad-50a6c80931c6
  - 9db7822f-8d65-424c-a7a0-2c18f4091b76
  - a5a15abf-fbc1-46ae-a24d-5eed0c6534a0
  - f6a57bc3-db9f-4816-870a-761d9e52966c
  - 900aedfb-466a-4a35-81d7-14d2ce5e3206
  - f82c838a-27ed-41b3-84d1-0cde54faa7e7
  - e372e634-d3a9-4d32-8abb-dd86aac69313
  - c9bd913c-808f-4303-8525-0b0dc37cd885
  - 4e56b317-cf87-4509-a818-d00eb9e95a7e
  - f9adbed7-bd09-4435-85f6-9dcd6e6e0fab
  - 129038cb-3e47-45b2-8711-bff112da5c96
  - 4a7d4a7c-6435-4843-b6a2-cd997d479d4e
  - 3e87d21f-3110-43ef-8738-f4264b1a2512
  - 62b778c0-d39a-4c50-8508-c0a61b3309ae
  - 700bc595-b89a-4491-bb42-e33ced0ee1a1
  - 6f2167ff-0ba4-4fce-aa32-9fd6d3bb3f2b
  - 0af442cd-aca6-4d87-a3b9-df4894f4c6d7
  - b7e3cca1-a070-4421-9c4f-85f6aa6a8c75
  - 2a00a84d-dc23-4ef2-8a65-bfebd759462d
  - c4e02309-3de4-4716-95ed-cdcecc9b72e6
  - 2cb8e2c4-8601-43b6-8e53-aedad7b405b1
  - a78a7fe9-d1c1-4093-84f7-de974b0bff05
  - 2c4b7bd8-8a28-4c6f-8fb6-219a0ee848d5
  - b229a832-bc35-4799-a588-01e664e2ee2f
  - a25a51b1-e74a-4d58-8324-4f9e446eaf63
  - 906c65fd-acd3-4f57-a566-5c16441e12c0
  - ecf3f55c-8049-4815-bb70-193adbb30685
  - ca6bc4f9-f1db-4ed0-ba55-2cdb832ca063
  - 49b91fb8-67a0-430f-878b-32b3011cc1ea
  - 1cc60499-6489-45b2-900e-a0f0f7052804
  - 5de70d86-fb14-4093-abae-33f7a988c7a2
  - 5ca46e35-6d3b-4dc4-81f1-c4216e3dcc1b
  - 376dc1b7-532a-40db-95f3-281eff982755
  - 293d9751-52c4-476c-922e-f16c11000f35
  - 831673da-6f60-4136-aa20-19faadf0583f
  - 34c16c66-8991-4a86-a850-143a0a6342f2
  - 3984cd8b-ec87-48b8-b75a-738d5002d360
  - 8bcfbbef-1837-4372-a51f-f28cc5808648
  - 13a19932-02b4-48c2-9f97-22cf66d28c23
  - d5e43b2e-36d7-4701-9a04-e81662d67cc6
  - 3fbf7d68-1674-42d3-ab59-992d1d13d408
  - b6ccef2a-b453-46ec-b439-e25cc45e7fee
  - 81dd5492-6605-4703-bcba-cad42b80f72c
  - cba46390-524b-4385-be28-578c2ce7ea29
  - 14a9799b-e28c-4b00-90cc-f84ba39fe818
  - 3888187b-e537-4284-bf8d-231145de4b0c
  - 8751e515-b6b8-4b6c-9ea1-06d0fd80e587
  - 82ea808c-81d8-44a9-9ece-0fe350ccd66c
  - 9115dadb-8d50-49fc-825a-46cb8d00a0e3
  - fcd0d90e-5a04-4f4c-a16d-7893d6ec67ec
  - 77145c68-ead3-4322-9b0a-3de5329cbba4
  - 7eaedd8f-c55e-403a-a73e-af1fa940fa8f
  - 95393bd3-9a2d-4221-95ca-8fffbeda48c4
  - 6258530f-6e96-43c2-bc06-885766c04460
  - 661080b1-6bdb-4d27-b2ff-fb2255ce8537
  - cab514c8-b3fc-401b-855e-020090f7669f
  - 8d2a5b48-e0fe-41e0-873f-7521fe8fb433
  - fa13a8d7-bd69-4401-b1ed-2b884fc14218
  - 12d4e11a-fbfd-4bde-9be1-e60d59dcae92
  - 0e51cfe2-4d52-470d-9af0-85426f28c3bb
  - c7eeb518-bb82-4537-80ff-2a3db5e633e2
  - 0e2a53e8-86fe-4784-85c4-070f57221d0e
  - ce7904ac-ab3f-49e0-8672-3f7944df071d
  - 65c3c2a7-7b24-4673-976d-bed9dbc4f35d
  ls7_nbart_geomedian_annual:
  - 5324cd71-34c8-4330-bed5-55642a8a0e59
  ls7_nbart_tmad_annual:
  - 28f75a4a-c92d-47c9-b1cd-5156e5a037ac
  wofs_albers:
  - c1ac555c-8bc1-4fa3-8455-c5725e83b535
  - 4e96e07e-3d8c-4df0-9382-213c56344663
  - ab19a805-6fdb-4fbb-ae68-59e56b6c594d
  - f26875c6-ae16-469b-80d9-7c338437a440
  - 5fa86277-8331-48ff-a277-1d7673f76d44
  - f73a76e8-4093-4972-85d6-62218cc524e1
  - f496a536-0737-4b18-a9ce-7ea642741f65
  - ae670d63-fba0-478d-90aa-0b78a8477cee
  - b1e5a183-09d8-4b0c-bc4f-b3ad265df85e
  - f06a62ae-78df-4725-96e4-c5c2f229dab7
  - 45baf8be-7509-40bf-8f85-784f44d5a1b7
  - bc49fbd8-c9fb-4d0f-ab23-85d2ecc9f492
  - aa773618-a719-4bb9-bf0f-5d31b5f0c648
  - 1e90b6a9-fa9c-4ab8-b20e-ef05af683747
  - 2b531f9d-92a9-44ba-8a7c-a1ed15f726af
  - dce7bc00-98c0-4788-b79b-c7907f20e698
  - f334feed-7e6d-4803-9853-197f9ac10937
  - 87d27d20-1cf2-47fd-b92d-524db5e75fa5
  - e81e5a16-a741-48b6-9ed3-1763530aacaa
  - 2f2822a4-e4a1-4382-84e9-340ebc0bd004
  - 0eefa749-26e4-4ef7-9220-be51d4787628
  - 39dd5bdb-6a9d-45e9-8ac6-6d88f89feb07
  - 78a581bd-ce14-4175-893b-5ab67ff26811
  - 9521b4ce-0aca-4e8e-bfc9-17a19e1e10e5
  - 85eb5cdd-f0be-487d-a29c-5624e4a8c327
  - 8bf6c004-2c80-4133-bbd3-d9b2a6773294
  - 4c2e417c-87f3-4065-bfe6-94662b56f832
  - c91806a2-5eb5-44fb-9dc6-4daf933ed6de
  - dcbb5ab8-2c43-48ab-a3ae-9396369a3efe
  - 3a67ca92-cd99-4f05-a285-41487052d495
  - 046bb243-52ec-445d-a609-a9d7ab35fd97
  - f5afb2dd-75a3-49e6-a5e7-a96da77f7b5e
  - c0664ec5-6789-4d54-8d42-602f94a2204a
  - 77d8b071-eff1-4495-8d98-784ed6af7d18
  - 762266b6-209d-496f-8776-7e364e59be49
  - 96c9335f-2e8f-4281-ba90-44b0e0664964
  - d70e8a13-0705-4c27-bf3f-0e52b3a92de9
  - 763853b9-fb9e-4c1f-b3d7-1a080b2a447f
  - bd9f63bc-2e73-464f-aa7f-a8ba937422a3
  - 176f94b7-f237-40f3-ad96-f152dd1ae151
  - fcb88ee5-6538-458f-a217-45036f9fcd57
  - e247837d-762d-4fb4-9cd9-b47549d00a74
  - 8cf3ba48-9fcf-49dd-b519-14c30a82d58f
  - fd8ed366-bb86-49c1-ac2f-c9b1b8dc2a91
  - cebf0dc2-2ba1-413b-9c9f-a6437d637fdf
  - ff5af8d5-4700-4307-ac9a-cd12a08e7786
  - 119f9033-7a3a-4307-ac78-bb691a4a265b
  - 8aa9255a-cb56-47a6-b76b-ee34cb30f737
  - 5b8be619-ce37-4c1b-8660-9b7399fbb341
  - 1275910f-bf10-4902-9aa3-43026194ab78
  - 040258ce-f01c-4a09-8312-37e730adfa63
  - 5714066b-5cfb-4fcd-bf54-dd777eb43f01
  - be9e6e05-6dd0-403c-bdfc-8616e6fee534
  - 5d0f7e6c-661a-4acc-9072-7364197e3cce
  - a8bfe11d-4a6a-48fb-860e-a22b0d2c577e
  - 45f79ee1-602b-4c3b-b406-c1601d14bc2e
  - 23b86d5a-03b3-48be-8c39-08b29fed4a20
  - e3c0d25a-c2dd-486c-8f7b-4028c4cc4b9f
  - 9a04644c-a0ad-4213-a131-312951e409d3
  - 23000e84-ecce-4536-b157-46ff8194da42
  - 4214787b-f27c-4b94-9f5c-c67bd7c356c5
  - 1eb70c6b-de75-4790-8a84-120c0defc448
  - d9ec6318-5395-4482-b10e-871a8af7607b
  - b6a2aad1-ea12-4630-85d4-839d0e789a35
  - b31ca789-975c-4f1d-b07c-66d3a93ca091
  - 365cdf81-352e-424f-8af9-1725c8ad3e34
  - 9b9538f0-b7b7-4191-bd30-cdf15e387acd
  - 5988f960-974c-4cf1-b020-0ba2cf08b8b5
  - c34a7eb6-b39b-4c2a-b7b0-e3b18ae84e6a
  - 2685588b-5181-4b8e-89e6-a4a9d8568b59
  - 30191a48-8034-47d5-9d66-b9813b5a0b1e
  - e52dc1dc-1465-4ea7-858c-8cb8d6673464
  - 9b1d8160-cff8-43a9-b653-142c1d609ed4
  - 027dbeaf-a2a8-4ffd-aafd-580383678f6a
  - 5cb52116-4598-4973-a231-a6624d8e7599
  - 9aa520c7-3f17-4e0c-94e5-afb18ed6d067
  - 000660c8-013d-4a58-9fab-f0affe29fda8
  - 8c9b3004-3f21-467b-975a-e4b9b22d5aab
  - e9fd12da-e0b1-47e8-9a01-46bfa54eb198
  - f31dc39b-c920-41da-b025-ab38d38e0eb7
  - a9231347-ea57-4ec8-966d-a5f67daf5e77
  - a9aa2a95-4bf5-401f-8f07-a67e5305c71c
  - 300d21a3-259a-41aa-902e-f23cdd04089a
  - b19686a8-1c35-44fb-b400-a93744a3754a
  - 73d248fd-9553-4892-8c22-05c748e2f3c2
  - 2eda7d08-a062-4708-abde-1d78e4e618f6
  - 8f4f3ebd-b8d4-4b9b-9fa0-dea63e858b66
  - 3f4a4491-e837-44b9-a89e-7c98b8f7e9f3
  - ffcf27b5-acd4-4ce0-a7f8-32ea45472a02
  - 865f0c91-d100-4a94-830b-a45794b5d1d2
  - 2e53dae0-5a58-41b4-aebe-462b94580605
  - 4decc745-a4c3-42ac-8c0f-6f038e18e95e
  - aa0cc715-917d-44d6-aef6-71befd2469f6
  - 81249a40-e843-4291-bdfa-1b791ba895a1
  - e4951348-ea64-482d-b1dd-65b007dc7a13
  - cf3b09b7-2d6a-4d5a-a92f-7a3d50245ca3
  - ecd4786c-b9a4-4906-8bba-c10c1da0f5b6
  - b9aea790-e8e4-4335-80a1-cb9ca28f4a4e
  - 78034523-b81c-4e0c-af05-6b4f8b9870b4
  - b3177a54-fe9b-404b-8c1d-88312ee7f818
  - df06cb35-c8a6-4724-822a-dd68f2808827
  - 05ec3666-1c1d-4573-a3e6-f575cd802a7d
  - b80109ca-b97a-4344-80e5-1591b9fb5204
  - dab1a5b8-02e6-46f9-839b-5366a056b373
  - d2f6eac0-68c2-4fce-a818-e942253b47f8
  - 08ec1d09-6617-45bd-b4dd-5f0d0556381f
  - 49b1a6a7-63e8-4c07-bb47-0415e5139928
  - 19001f7c-6168-41c8-a556-ed5a8924e03c
  - 0581d6f8-f4d0-4210-943f-5973c552b76b
  - 17b956f2-e267-49a0-9d6a-0a289816969c
  - 6839acc5-ab2e-4eb7-ac1e-2cd02c48cb39
  - 436c47a6-8e9c-4a40-afc8-c49ee2dbac36
  - a290938d-eeea-45ed-ba0f-3e413530a32f
  - 90e8f7a7-4b88-4d14-8e3a-ec974b0a3200
  - a785834d-3cc6-4ba3-be56-43d215e1a181
  - 4bf7c1dd-caa1-4c3a-9070-9033f1cdd9b5
  - e43f12c4-a410-4545-8619-fd6a6eba22cf
  - d80171ba-8db2-41a5-b6bc-6d2b85c2ee2c
  - 00b8a2ad-08f2-41f4-99f7-123540cf40af
  - 541ebf5e-9001-458f-9454-c9e9ce58cfe6
  - fdc26606-d191-41c7-9ddc-8d0c1445843c
  - 4c496a96-5a58-4557-b132-93b0a98b0fe8
  wofs_annual_summary:
  - effd2a71-041c-406a-a1c3-cda0ff3a2104
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-28_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 01:55:58.168251Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
